#zone-map-full {
	position: relative;
	margin: 20px auto 40px
}

#zone-map-full .center-popup {
	position: absolute;
	width: 364px;
	display: none;
}

#zone-map-full canvas {
	width: 650px;
	height: 929px;/*
	background: url(../../../images/community/junior-netball/centres-map.png);*/
}

#zone-map-full .center-popup {
	background: url('../../mynetball-zones-internal/images/map-popup-bottom-cap.png') bottom left no-repeat;
	padding-bottom: 32px;
}

#zone-map-full .center-popup.top-left, #zone-map-full .center-popup.bottom-left {
	background-position: bottom right;
}

#zone-map-full .center-popup .inner {
	background: url('../../mynetball-zones-internal/images/map-popup-top-cap.png') top left no-repeat;
	padding: 22px 0 0 0;
}

#zone-map-full .center-popup.top-left .inner, #zone-map-full .center-popup.bottom-left .inner {
	background-position: top right;
}

#zone-map-full .center-popup .close {
	background: url('../../mynetball-zones-internal/images/map-popup-close.png') no-repeat;
	position: absolute;
	width: 37px;
	height: 37px;
	top: 15px;
}
#zone-map-full .center-popup.bottom-right .close, #zone-map-full .center-popup.top-right .close { right: 50px; }
#zone-map-full .center-popup.bottom-left .close, #zone-map-full .center-popup.top-left .close { right: 20px; }

#zone-map-full .center-popup .arrow {
	width: 41px;
	height: 44px;
	position: absolute;
}
#zone-map-full .center-popup.bottom-right .arrow, #zone-map-full .center-popup.top-right .arrow {
	background: url('../../mynetball-zones-internal/images/map-popup-arrow-right.png') no-repeat;
	bottom: 35px;
	right: 0;
}
#zone-map-full .center-popup.top-right .arrow {
	top: 30px;
}
#zone-map-full .center-popup.bottom-left .arrow, #zone-map-full .center-popup.top-left .arrow {
	background: url('../../mynetball-zones-internal/images/map-popup-arrow-left.png') no-repeat;
	bottom: 35px;
	left: -4px;
}
#zone-map-full .center-popup.top-left .arrow {
	top: 30px;
}

#zone-map-full .center-popup .details {
	background: url('../../mynetball-zones-internal/images/map-popup-fill.png') left repeat-y;
	min-height: 40px;
	padding: 5px 58px 5px 30px;
	color: #000000;
}
#zone-map-full .center-popup.top-left .details, #zone-map-full .center-popup.bottom-left .details {
	background-position: right;
	padding: 5px 30px 5px 58px;
}

#main_content #zone-map-full .center-popup .details p {
	padding: 5px 0px;
}
#main_content #zone-map-full .center-popup .details h3 {
	margin: 0;
	padding: 5px 0px;
}

#main_content #zone-map-full .center-popup .details p a {
	color: #666666;
}

#zone-map-full .icon {
	position: absolute;
	cursor: pointer;
}

#zone-map-full {
	/*background: url('../../../images/community/junior-netball/centres-map.png') no-repeat;*/
	width: 650px;
	height: 929px;
	position: relative;
}

#zone-map-full #north {
	background: url(../../../images/community/junior-netball/northern.png) no-repeat;
	width: 606px;
	height: 726px;
	margin-left: -303px;
	margin-top: -363px;
}

#zone-map-full #wbop {
	background: url(../../../images/community/junior-netball/wbop.png) no-repeat;
	width: 593px;
	height: 524px;
	margin-left: -297px;
	margin-top: -262px;
}

#zone-map-full #central {
	background: url(../../../images/community/junior-netball/central.png) no-repeat;
	width: 593px;
	height: 473px;
	margin-left: -297px;
	margin-top: -237px;
}

#zone-map-full #mainland {
	background: url(../../../images/community/junior-netball/mainland.png) no-repeat;
	width: 565px;
	height: 598px;
	margin-left: -283px;
	margin-top: -299px;
}

#zone-map-full #south {
	background: url(../../../images/community/junior-netball/south.png) no-repeat;
	width: 593px;
	height: 591px;
	margin-left: -297px;
	margin-top: -295px;
}

#zone-map-full #overlay {
	background: #fff;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.85;
	top: 0;
	left: 0;
	/*visibility: hidden;*/
	display: none;
}

#zone-map-full .zone {
	position: absolute;
	left: 50%;
	top: 50%;
	/*visibility: hidden;*/
	display: none;
}

#zone-map-full .zone-close {
	background: url(../../../images/community/junior-netball/close.png) no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	display: none;
	cursor: pointer;
}

#zone-map-full .icon {
	background: url('../../mynetball-zones-internal/images/zone-map-center-icon-northern.png') no-repeat;
	width: 25px;
	height: 25px;
}

/*North*/
.center-popup.kaipara { bottom: 109px; right: 221px; }
.center-popup.hibiscus-coast { bottom: 119px; right: 162px; }
.center-popup.rodney { bottom: 192px; right: 210px; }
.center-popup.northern-wairoa { bottom: 277px; left: 275px; }
.center-popup.whangarei { right: 250px; top: 291px; }
.center-popup.bay-of-islands { left: 259px; top: 219px; }
.center-popup.kerikeri { left: 288px; top: 172px; }
.center-popup.mangonui { left: 151px; top: 152px; }
.center-popup.north-harbour { bottom: 84px; right: 155px; }
.center-popup.auckland { bottom: 62px; right: 150px; }
.center-popup.waitakere { bottom: 66px; right: 189px; }
.center-popup.howick-pakuranga { bottom: 60px; right: 131px; }
.center-popup.mangere-otahuhu { bottom: 43px; right: 152px; }
.center-popup.manurewa { bottom: 38px; right: 133px; }
.center-popup.papakura { bottom: 23px; right: 124px; }
.center-popup.pukekohe { bottom: -12px; right: 133px; }
.center-popup.waiuku { bottom: -26px; right: 166px; }

#kaipara.icon { left: 377px; top: 551px;}
#hibiscus-coast.icon { left: 433px; top: 540px; }
#rodney.icon { left: 387px; top: 468px;; }
#northern-wairoa.icon { left: 259px; top: 383px; }
#whangarei.icon { left: 348px; top: 333px; }
#bay-of-islands.icon { left: 244px; top: 261px; }
#kerikeri.icon { left: 273px; top: 215px; }
#mangonui.icon { left: 137px; top: 195px; }
#north-harbour.icon { left: 441px; top: 575px; }
#auckland.icon { left: 447px; top: 597px; }
#waitakere.icon { left: 407px; top: 592px; }
#howick-pakuranga.icon { left: 464px; top: 599px; }
#mangere-otahuhu.icon { left: 444px; top: 616px; }
#manurewa.icon { left: 463px; top: 620px; }
#papakura.icon { left: 472px; top: 636px; }
#pukekohe.icon { left: 464px; top: 671px; }
#waiuku.icon { left: 431px; top: 686px; }

/*.junior-netball-map #north-harbour.icon, .junior-netball-map #papakura.icon { display: none; }*/

/*WBOP*/
.center-popup.cambridge { left: 148px; top: 196px; }
.center-popup.mercury-bay { left: 156px; top: 8px; }
.center-popup.eastern-waikato { left: 112px; top: 97px;; }
.center-popup.gisborne { bottom: 81px; right: 79px; }
.center-popup.hamilton { left: 119px; top: 186px; }
.center-popup.harbourside { left: 248px; top: 158px; }
.center-popup.hauraki-plains { left: 148px; top: 94px; }
.center-popup.katikati { left: 208px; top: 141px;}
.center-popup.kawerau { bottom: 186px; left: 317px;; }
.center-popup.maniapoto { bottom: 144px; left: 107px; }
.center-popup.otorohonga { bottom: 160px; left: 111px; }
.center-popup.taumaranui { bottom: 51px; left: 120px; }
.center-popup.matamata { left: 188px; top: 190px; }
.center-popup.morrinsville { left: 154px; top: 156px; }
.center-popup.opotiki { bottom: 192px; right: 192px; }
.center-popup.paeroa { left: 181px; top: 106px; }
.center-popup.putaruru { bottom: 195px; left: 193px; }
.center-popup.rotorua { bottom: 182px; left: 254px;; }
.center-popup.taupo { bottom: 78px; left: 224px; }
.center-popup.te-aroha { left: 181px; top: 138px; }
.center-popup.te-awamutu { bottom: 200px; left: 125px; }
.center-popup.te-puke { left: 275px; top: 181px; }
.center-popup.thames { left: 161px; top: 80px; }
.center-popup.tokoroa { bottom: 164px; left: 202px; }
.center-popup.waihi { left: 201px; top: 122px; }
.center-popup.whakatane { bottom: 200px; right: 235px; }

#cambridge.icon { left: 139px; top: 241px; }
#mercury-bay.icon { left: 147px; top: 54px; }
#eastern-waikato.icon { left: 103px; top: 194px; }
#gisborne.icon { left: 505px;top: 379px; }
#hamilton.icon { left: 110px; top: 231px; }
#harbourside.icon { left: 239px; top: 204px; }
#hauraki-plains.icon { left: 138px; top: 139px; }
#katikati.icon { left: 199px; top: 186px; }
#kawerau.icon { left: 308px; top: 273px; }
#maniapoto.icon { left: 98px; top: 316px; }
#otorohonga.icon { left: 102px; top: 300px; }
#taumaranui.icon { left: 110px; top: 409px; }
#matamata.icon { left: 179px; top: 235px; }
#morrinsville.icon {left: 145px; top: 200px; }
#opotiki.icon { left: 392px; top: 268px; }
#paeroa.icon { left: 172px; top: 151px; }
#putaruru.icon { left: 184px; top: 265px; }
#rotorua.icon { left: 244px; top: 277px; }
#taupo.icon { left: 215px; top: 381px; }
#te-aroha.icon { left: 172px; top: 183px; }
#te-awamutu.icon { left: 116px; top: 260px; }
#te-puke.icon { left: 267px; top: 226px; }
#thames.icon { left: 152px; top: 125px; }
#tokoroa.icon { left: 193px; top: 296px; }
#waihi.icon { left: 193px; top: 167px; }
#whakatane.icon { left: 349px; top: 260px; }

.junior-netball-map mercury-bay.icon, .junior-netball-map #eastern-waikato.icon, .junior-netball-map #hauraki-plains.icon,
.junior-netball-map #katikati.icon, .junior-netball-map #matamata.icon, .junior-netball-map #paeroa.icon, .junior-netball-map #rotorua.icon,
.junior-netball-map #te-awamutu.icon, .junior-netball-map #waihi.icon, .junior-netball-map #whakatane.icon { display: none; }

/*Central*/
.center-popup.dannevirke { right: 257px; top: 174px; }
.center-popup.foxton {bottom: 139px; left: 225px; }
.center-popup.hawkes-bay { right: 152px; top: 76px; }
.center-popup.kilbirnie { bottom: 10px; left: 156px; }
.center-popup.levin { bottom: 121px; left: 225px; }
.center-popup.lower-hutt { bottom: 27px; left: 176px; }
.center-popup.marton { left: 239px; top: 144px;}
.center-popup.masterton { bottom: 68px; left: 276px; }
.center-popup.taranaki { left: 62px; top: -19px; }
.center-popup.palmerston-north { bottom: 164px; left: 274px; }
.center-popup.paraparaumu { bottom: 82px; left: 190px; }
.center-popup.porirua { bottom: 50px; left: 172px; }
.center-popup.taihape { left: 299px; top: 80px;}
.center-popup.waipukurau { left: 46px; top: 139px; display: none; }
.center-popup.wairoa { left: 155px; top: -21px; }
.center-popup.wanganui { left: 194px; top: 126px; }

#dannevirke.icon { left: 328px; top: 222px; }
#foxton.icon { left: 215px; top: 272px;}
#hawkes-bay.icon { left: 431px; top: 123px; }
#kilbirnie.icon { left: 147px; top: 401px;}
#levin.icon { left: 215px; top: 289px; }
#lower-hutt.icon { left: 167px; top: 384px; }
#marton.icon { left: 230px; top: 191px; }
#masterton.icon {left: 267px; top: 342px; }
#taranaki { left: 53px; top: 28px; }
#palmerston-north.icon { left: 267px; top: 246px; }
#paraparaumu.icon { left: 181px; top: 329px; }
#porirua.icon {left: 162px; top: 361px; }
#taihape.icon { left: 290px; top: 126px; }
#waipukurau.icon { left: 401px; top: 186px; display: none; }
#wairoa.icon { left: 511px; top: 25px; }
#wanganui.icon { left: 185px; top: 172px; }

.junior-netball-map #dannevirke.icon, .junior-netball-map #foxton.icon, .junior-netball-map #levin.icon,
.junior-netball-map #marton.icon, .junior-netball-map #masterton.icon,
.junior-netball-map #porirua.icon, .junior-netball-map #taihape.icon,
.junior-netball-map #waipukurau.icon { display: none; }

/*Mainland*/
.center-popup.west-coast { top: 195px; left: 268px; }
.center-popup.waimate { bottom: 171px; left: 267px; }
.center-popup.temuka { bottom: 207px; left: 278px; }
.center-popup.selwyn { bottom: 270px; right: 231px; }
.center-popup.north-canterbury { right: 225px; top: 298px; }
.center-popup.south-canterbury { left: 271px; top: 356px; }
.center-popup.mid-canterbury { right: 294px; bottom: 237px; }
.center-popup.malvern { right: 276px; bottom: 284px; }
.center-popup.kaikoura { top: 189px; right: 129px; }
.center-popup.hurunui { top: 287px; right: 211px; }
.center-popup.hokitika { top: 226px; left: 248px; }
.center-popup.geraldine { bottom: 217px; left: 265px; }
.center-popup.christchurch { bottom: 287px; right: 221px; }
.center-popup.nelson { top: 46px; right: 164px; }
.center-popup.motueka { top: 24px; right: 186px; }
.center-popup.marlborough { top: 76px; right: 108px; }
.center-popup.golden-bay { top: -4px; right: 205px; }
.center-popup.buller { top: 107px; left: 299px; }

#west-coast.icon { left: 260px; top: 240px;}
#waimate.icon { left: 260px; top: 492px; }
#temuka.icon { left: 270px; top: 457px;; }
#selwyn.icon { left: 368px; top: 393px; }
#north-canterbury.icon { left: 377px; top: 345px; }
#south-canterbury.icon { left: 264px; top: 469px; }
#mid-canterbury.icon { left: 304px; top: 429px; }
#malvern.icon { left: 322px; top: 380px; }
#kaikoura.icon { left: 472px; top: 235px; }
#hurunui.icon { left: 387px; top: 334px; }
#hokitika.icon { left: 240px; top: 273px; }
#geraldine.icon { left: 259px; top: 447px; }
#christchurch.icon { left: 378px; top: 377px; }
#nelson.icon { left: 434px; top: 92px; }
#motueka.icon { left: 413px; top: 71px; }
#marlborough.icon { left: 491px; top: 122px; }
#golden-bay.icon { left: 394px; top: 42px; }
#buller.icon { left: 291px; top: 154px; }

.junior-netball-map #north-canterbury.icon, .junior-netball-map #hokitika.icon { display: none; }

/*South*/
.center-popup.menzies { bottom: 277px; right: -73px; }
.center-popup.wakatipu { top: 96px; right: -57px; }
.center-popup.eastern-southland { bottom: 318px; right: -89px; }
.center-popup.south-otago { bottom: 290px; left: 59px; }
.center-popup.invercargill { right: -17px; bottom: 255px; }
.center-popup.north-otago { left: 210px; top: 107px; }
.center-popup.dunedin { right: 90px; bottom: 361px; }
.center-popup.upper-clutha { left: -33px; top: 17px; }
.center-popup.central-southland { bottom: 305px; right: -17px; }
.center-popup.central-otago { top: 137px; right: 231px; }

#menzies.icon { left: 303px; top: 385px;}
#wakatipu.icon { left: 287px; top: 141px; }
#eastern-southland.icon { left: 319px; top: 343px; }
#south-otago.icon { left: 416px; top: 372px; }
#invercargill.icon { left: 246px; top: 405px; }
#north-otago.icon { left: 567px; top: 152px; }
#dunedin.icon { left: 510px; top: 301px; }
#upper-clutha.icon { left: 323px; top: 98px; }
#central-southland.icon { left: 246px; top: 357px; }
#central-otago.icon { left: 369px; top: 182px; }